import { creatRequest } from '../../utils/request.js';

const requestList = {
	//获取小计划计划列表
	getPlanList:{
		method:'GET',
		url: 'inspector/checkListDetail'
	},

};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}